## otf-ipafont 00301-2ubuntu1~ja2

=== debian/changelog ===
otf-ipafont (00301-2ubuntu1~ja2) karmic; urgency=low

  * Regenerate .tar.gz.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 28 Oct 2009 19:24:46 +0900

otf-ipafont (00301-2ubuntu1~ja1) karmic; urgency=low

  * Repackage for Ubuntu Karmic.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 28 Oct 2009 18:34:41 +0900

otf-ipafont (00301-2) unstable; urgency=low

  * debian/watch: update it.
  * debian/control: Bump up Standards-Version: 3.8.3 with no change 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 22 Aug 2009 09:05:38 +0900

otf-ipafont (00301-1) unstable; urgency=low

  * Initial release (Closes: #531190) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 18:13:49 +0900
