=== debian/control ===
Source: otf-ipafont
Section: fonts
Priority: optional
Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: defoma
Standards-Version: 3.8.3
Homepage: http://ossipedia.ipa.go.jp/ipafont/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/otf-ipafont/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-font/#_packages_otf-ipafont_

Package: otf-ipafont
Architecture: all
Depends: defoma
Suggests: x-ttcidfont-conf, xserver-xorg | xfs (>= 1:1.0.1-5), fontconfig (>= 2.6.0-4)
Conflicts: ttf-ipafont
Description: Japanese OpenType font set, IPAfont
 IPAfont is a Japanese OpenType,a scalable font which was developed to 
 supersede both the TrueType and the Type 1 ("PostScript") font formats,
 font set that is provided by Information-technology Promotion Agency, 
 Japan (IPA).
 .
 IPAfont is an outline font set suitable for both display and printing.
 .
 It comes with 4 styles in it. Equal-width and propotional styles
 are provided for both Mincho (serif) and Gothic (san-serif) styles.  It
 is known for its quality and formal style and consists of IPA Gothic,
 IPA P Gochic, IPA Mincho and IPA P Mincho.
 .
 It covers practically every characters used in Japanese business
 environments, i.e. about 11,000 characters based on JIS X 0213：2004.
