## otf-ipafont 00302

=== debian/changelog ===
otf-ipafont (00302-9) unstable; urgency=low

  * debian/control
    - Fix "package description: missing space after comma"
      Thanks to Lionel Elie Mamane <lionel@mamane.lu> (Closes: #591664)

 -- Hideki Yamane <henrich@debian.org>  Thu, 05 Aug 2010 08:26:02 -0400

otf-ipafont (00302-8) unstable; urgency=low

  * debian/watch
    - update it to deal with upstream change 
  * debian/control
    - update "Homepage:" field
    - bump up "Standards-Version: 3.9.0" with no change.

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Jul 2010 17:44:42 +0900

otf-ipafont (00302-7) unstable; urgency=low

  * debian/control
    - Fix "Typo in Virtual Package name" (Closes: #585956)

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Jun 2010 21:29:18 +0900

otf-ipafont (00302-6) unstable; urgency=low

  * debian/control
    - add "Provides: ttf-japanese-{gothic,mincho}". Those are OpenType font, but
     are provided as ttf-japanese-{gothic,mincho} because ttf-japanese-* is a 
     just mechanism to be able to provide Japanese font with flexibilities.
     Thanks to Youhei SASAKI <uwabami@gfd-dennou.org>
  * Fix "Typo in Virtual Package name" <explain what you changed and
    why> (Closes: #585956)

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Jun 2010 21:29:08 +0900

otf-ipafont (00302-5) unstable; urgency=low

  * debian/control
    - update my address
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - set "Standards-Version: 3.8.4"
    - remove "DM-Upload-Allowed: yes" since I became DD.
   * debian/otf-ipafont-mincho.dirs
    - add /usr/share/fonts/truetype to prevent installation error in some cases

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 May 2010 00:58:14 +0900

otf-ipafont (00302-4) unstable; urgency=low

  * debian/control
    - fix typo in description (Closes: #573713)
      Thanks to TAKAHASHI Motonobu <monyo@monyo.com>
  * debian/otf-ipafont-{gothic,mincho}.preinst
    - add it to remove symlink in /usr/share/fonts/opentype
      Thanks to Atsuhito Kohda <kohda@debian.org>

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Mar 2010 15:53:42 +0900

otf-ipafont (00302-3) unstable; urgency=low

  * debian/control
    - set "Conflicts: ttf-ipafont (<= 00203-13) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 13 Mar 2010 20:35:20 +0900

otf-ipafont (00302-2) unstable; urgency=low

  * debian/control
    - fix to otf-ipafont depends to gothic and mincho package
      Thanks to Hideo Oshima <hideo.oshima@gmail.com> (Closes: #572731) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 06 Mar 2010 13:00:41 +0900

otf-ipafont (00302-1) unstable; urgency=low

  * New upstream release
    - fix "isFixedPitch" as 0
    - change its extension from .otf to .ttf to deal with MacOSX (Snow Leopard)
      behaivor.
  * debian/control:
    - devide to otf-ipafont-gothic and otf-ipafont-mincho as user's request. 
      otf-ipafont becomes meta package (Closes: #570067).
    - add "Conflicts: otf-ipafont (<= 00301-4)" to otf-ipafont-{gothic,mincho}
    - improve its description, "：" is not able to show correctly in some
      environment.
  * debian/otf-ipafont-{gothic,mincho}.{postinst,prerm},otf-ipafont.preinst
    - change otf-japanese-{gothic,mincho}.otf to ttf-*.ttf.
    - remove old otf symlinks. 
    - set alternatives priority from 120 to 100 since otf-ipaexfont will be set
      to 120.
  * debian/otf-ipafont-{gothic,mincho}.install
    - install *.ttf files
  * debian/otf-ipafont-{gothic,mincho}.docs
    - install Readme*.txt

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 27 Feb 2010 23:46:52 +0900

otf-ipafont (00301-4) unstable; urgency=low

  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 17:37:50 +0100

otf-ipafont (00301-3) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt)
  * drop defoma 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Dec 2009 17:11:28 +0900
