=== debian/control ===
Source: otf-ipafont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.0
Homepage: http://www.ipa.go.jp/software/open/ossc/ipafont/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/otf-ipafont/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-font/#_packages_otf-ipafont_

Package: otf-ipafont
Architecture: all
Depends: ${misc:Depends}, otf-ipafont-gothic, otf-ipafont-mincho
Conflicts: ttf-ipafont (<= 00203-13)
Description: Japanese OpenType font set, IPAfont
 IPAfont is a Japanese OpenType, a scalable font which was developed to 
 supersede both the TrueType and the Type 1 ("PostScript") font formats,
 font set that is provided by Information-technology Promotion Agency, 
 Japan (IPA).
 .
 IPAfont is an outline font set suitable for both display and printing.
 .
 This is metapackage that depends on gothic and mincho font packages.

Package: otf-ipafont-gothic
Architecture: all
Depends: ${misc:Depends}
Recommends: otf-ipafont-mincho
Conflicts: ttf-ipafont (<= 00203-13), otf-ipafont (<= 00301-4)
Provides: ttf-japanese-gothic
Description: Japanese OpenType font set, IPA Gothic font
 IPAfont is a Japanese OpenType, a scalable font which was developed to 
 supersede both the TrueType and the Type 1 ("PostScript") font formats,
 font set that is provided by Information-technology Promotion Agency, 
 Japan (IPA).
 .
 IPAfont is an outline font set suitable for both display and printing.
 .
 It comes with 2 styles in it. Equal-width and propotional styles are 
 provided for Gothic (san-serif) styles.  It is known for its quality and 
 formal style and consists of IPA Gothic and IPA P Gothic.
 .
 It covers practically every characters used in Japanese business
 environments, i.e. about 11,000 characters based on JIS X 0213:2004.

Package: otf-ipafont-mincho
Architecture: all
Depends: ${misc:Depends}
Recommends: otf-ipafont-gothic
Conflicts: ttf-ipafont (<= 00203-13), otf-ipafont (<= 00301-4)
Provides: ttf-japanese-mincho
Description: Japanese OpenType font set, IPA Mincho font
 IPAfont is a Japanese OpenType, a scalable font which was developed to 
 supersede both the TrueType and the Type 1 ("PostScript") font formats,
 font set that is provided by Information-technology Promotion Agency, 
 Japan (IPA).
 .
 IPAfont is an outline font set suitable for both display and printing.
 .
 It comes with 2 styles in it. Equal-width and propotional styles
 are provided for Mincho (serif) style.  It is known for its quality and 
 formal style and consists of IPA Mincho and IPA P Mincho.
 .
 It covers practically every characters used in Japanese business
 environments, i.e. about 11,000 characters based on JIS X 0213:2004.
